import React from 'react';
import { render } from '@testing-library/react';
import Tooltip from '../index';
describe('Tooltip', function () {
  it('renders correctly', function () {
    jest.useFakeTimers();

    var _render = render( /*#__PURE__*/React.createElement(Tooltip, {
      direction: "top",
      content: "hello"
    }, /*#__PURE__*/React.createElement("span", null, "foo"))),
        container = _render.container;

    expect(container).toMatchSnapshot();
    jest.runAllTimers();
  });
});